Searching for a pre "hacked" 2DS or New 3DS

Discussion in '3DS - Console, Accessories and Hardware' started by AyanamiRei, Dec 17, 2015.

  1. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    Hello, sorry to disturb the forum since I do not know where I could ask for this.

    Is there anyone here who would sell a "fresh" (no linked account) used european 2DS with the old Ironfall / ironhax pre-installed? (in a correct state, I would buy for retail price of course)
    OR
    Is it possible to start homebrews through Ocarina of Time on a new console with an old enough firmware if someone loaded the right payloads into my cartridge? (and would some european here be willing to do so if I send a unused copy of the game to my helper and pay the package fees)

    Thanks in advance for your answer(s).
     
    Last edited by AyanamiRei, Dec 17, 2015
  2. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    oot3dhax works up until latest firmware. It just needs to have the right firmware on it.

    Honestly, if you were going to buy a used 2DS with Ironfall on it for retail price... just go buy a new retail one and enjoy <9.2
     
  3. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    Thank you, then this is a viable option.

    "enjoy <9.2" how can I do that? I can't really do anything without an extrnal device or the right game cartridge/e-shop game if I understood it right. And there are almost no ways to "hack" the console without the lack of the old ironfall. (I still have some problem to accept the fact I won't be able to play imported cards anymore)
     
    Last edited by AyanamiRei, Dec 17, 2015
  4. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    You can do pretty much everything from within the browser.
    Can run GW Launcher for setting up emunand, can run rxTools for using the emunand, can run rxtools devmode to update to 9.2, then install menuhax to run rxtools automatically at startup
     
  5. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    That's a lot but all those things require to purchase some external pirate device first. And I actually mainly want the RegionFree access, plus the ability to take in-game screenshots and change HOME background were pretty pleasant. (yes, I played some SNES roms on my old console but I can live without it)
     
  6. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    No, no they do not.
    You buy your 2DS, it comes under 9.2, you do everything through the browser, no additional devices required.
     
  7. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    Thanks for the clarification, but I woulsd like a bit more. Sorry.
    In fact, I know about the browser thing where I have only to get some files on the SD to trigger the first start of the homebrew channel (then install whatever payload I want). But wasn't the firmware check already installed on the 9.2 firmware internet browser?
     
  8. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    No, it was introduced with 9.9.
     
  9. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    You're not gonna be on 9.2 when you buy it, that's the thing.
    You'll be way under 9.2, most likely 6.x or 7.x

    Only 2DSes with >9.2 are the Yo-kai watch bundle that came out in the US recently and that's about it. There's been reports of three european bundles with their buyers finding out they were on 9.9 when they opened them up, two of them were the same person with tomodachi life pre-installed bundle that was on 9.9 both times.

    But yeah the check was introduced in 9.9
     
  10. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    I would have bought a blue transparent PAL 2DS, not a bundle. But reading you now, I doubt again. I think there is no "payload" for those 7.x or prior systems who would permit to launch the recent homebrew/HANS channel without problem, am I wrong? If this is the case, I would have no way to infuse only some of the ulterior updates to get it to 9-9.2. So I am still syucked, am I?

    Really sorry to bother you so much, I am quite slow concerning those things. (I remember I needed a few days to figure out the how/what of the Wii hacking when my little brother asked me to install and configure it while I had absolutely no knowledge)
     
  11. SomeGamer

    SomeGamer Within Hyrule Castle

    Member
    5,729
    2,676
    Dec 19, 2014
    Hungary
    Just update it to 9.2 (or 9.0) using this tutorial:
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
    Use the 1.1 payloads for this one!
     
    AyanamiRei likes this.
  12. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    SomeGamer likes this.
  13. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
  14. Ammako

    Ammako GBAtemp Guru

    Member
    6,404
    3,535
    Dec 22, 2009
    Canada
    The only thing that could be considered "dangerous" is updating sysnand to 9.2 but is is absolutely risk-free as long as you follow the instructions properly.
    As in, only update with sysupdater when in rxtools devmode/pasta mode, NOT rxmode sysnand, or with Pasta CFW with firmlaunch disabled (or other CFWs as long as they have the option to disable firmlaunch.)
     
    SomeGamer and AyanamiRei like this.
  15. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    Are there any other things I should install prior to/during this tutorial ? (enhancements, things who offer new possibilities etc...) I do not want to regret my lack of knowledge later. ^^"
     
  16. Karuta

    Karuta

    Member
    113
    38
    Nov 4, 2015
    Just from reading this thread I get the impression that you don't know the difference between hacks on <9.2 and >9.2

    If you're on 9.2 or below you get kernel access. You won't really need to use the Homebrew Launcher at all, since you can install Custom Firmware and do pretty much anything you want.

    If you're above 9.2, that's when the Homebrew Launcher becomes important, since it's the only thing you really have access to, as there's no kernel exploit.
     
    AyanamiRei likes this.
  17. AyanamiRei
    OP

    AyanamiRei GBAtemp Fan

    Member
    373
    64
    Sep 24, 2015
    France
    Good deduction ^^
    Very good, then I shall simply install those things to play real imported games and/or patch "on-the-fly" physical games.